background_opacity: 0.7
font:
  normal:
    family: Source Code Pro
    style: Regular

  bold:
    family: Source Code Pro
    style: Bold

  italic:
    family: Source Code Pro
    style: Italic

  bold_italic:
    family: Source Code Pro
    style: Bold Italic

  size: 11
    #
# Colors (One Dark - https://github.com/atom/atom/tree/master/packages/one-dark-syntax)
colors:
  primary:
    background: '#282c34'
    foreground: '#abb2bf'
  cursor:
    text:       CellBackground
    cursor:     '#528bff' # syntax-cursor-color
  selection:
    text:       CellForeground
    background: '#3e4451' # syntax-selection-color
  normal:
    black:      '#5c6370' # mono-3
    red:        '#e06c75' # red 1
    green:      '#98c379'
    yellow:     '#e5c07b' # orange 2
    blue:       '#61afef'
    magenta:    '#c678dd'
    cyan:       '#56b6c2'
    white:      '#828997' # mono-2
  search:
    bar:
      foreground: '#abb2bf'
      background: '#282c34'
